source leaprc.protein.ff14SB
source leaprc.gaff2
source leaprc.water.tip3p
source leaprc.phosaa10


set default PBRadii mbondi2


loadAmberPrep sej.prepin
loadAmberParams frcmod1.sej
loadAmberParams frcmod2.sej


com = loadPDB main_input.pdb

saveAmberParm com sen_com.parm7 sen_com.rst7
savepdb com sen_com.pdb
charge com
solvateOct com TIP3PBOX 10.0
addIonsRand com NA 23 CL 28
charge com

saveAmberParm com sen_com_solv.parm7 sen_com_solv.rst7
savepdb com sen_com_solv.pdb
quit

